[ToolParam]
id=16
name=Goma
desc=graf
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=650
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=26
szmin=0
dpmin=0
dpmax=100
bfval=76
txval=95
quality=1
blend=0
water=100
stretch=0
smooth=0
f_keepopac=0
edgehdns=0
brfnam=[None]
texnam=arpillera
